#content .post-edit {
	display: none;
}

/* breadcrumb links */
.breadcrumb a,.breadcrumb-list a {	color: #586dac;}
.breadcrumb a:after,.breadcrumb-list a:after{content: "\f105"; font-family:'FontAwesome'; font-size: 1.2em; padding: 0 5px }

body #container {
    
}

/* breadcrumbs */
.tangent-wrapper .breadcrumb-list {	font-size: 20px; padding: 10px 0 30px 0; text-align: left; font-style: italic; font-weight: bold}


/* headings */
body.home .tangent-wrapper #content h1 {
	font-weight: normal;
	color: #EB941A;
	font-size: 3em;
	padding: 0.5em 0 0.25em 0;
	margin: 0;
}

.tangent-wrapper #content h1 {
	color: #FFF;
	font-size: 3em;
	padding-bottom: 0.5em;
}

#container .page .excerpt-box h1.post-title {background: #E94E1b; font-size: 1.6em;	padding: 10px 20px; margin: 0; color: #fff}

/* projects page h1 and paragraph */
#container #projects-page .excerpt-box h1 {
	margin: 0.5em 0 0 0;
	font-size: 2.25em;
}

#container #projects-page .excerpt-box h1,
#container #projects-page .excerpt-box p {
	padding: 0;

	color: #832317;
}

#container .page h1.post-title,
#container .post h1.post-title,
.archive h1.post-title,
#container h1.tangent-page-title {
	color: #002c50;
	margin: 0.25em 0 0.5em 0;
	font-size: 2.5em;
	padding: 0 0 20px 0;
}

#content h2 { /* everything font element in content area can be added here to keep font color consistent */
	color: #13a3d9;
	font-weight: normal;
}

#content h5 {
	color: #002c50;
	font-size: 1.5em;
	margin: 1em 0;
}

#content h5 a {
	color: #13a3d9;
	font-weight: normal;
}

/* links */
#content .post-entry a {
	color: #005092;
	text-decoration: none; font-weight: normal
}

#content a:hover {
	color: #E94E1b;
	text-decoration: none;
}

#content div.grid-box .post-entry a {
	text-decoration: none;
}




body strong {
	font-weight: normal;
	color: #333092;
}

.tangent-wrapper #content p {
	font-weight: normal;
	font-size: 20px;
	margin: .25em 0 1em 0;
	line-height: 1.4em;
	letter-spacing: 0;
}

.tangent-wrapper #content.single-story h1.post-title {
	color: #EB941A;
	margin-bottom: 7px;
	font-weight: normal;
	font-size: 3em;
}

#content h3 {  padding: 0 0 30px 0;  font-size: 2em;  color:#002c50; margin: 0;}

#content .caption {
	font-size: 0.8em;
	color: #FFF;
}



ul.home-boxes {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.home-boxes li {
	float: left;
	width: 225px;
	margin-right: 13px;
}

ul.home-boxes li.last {
	margin-right: 0;
}

ul.home-boxes li img {
	width: 100%;
}



.tangent-wrapper #content .assetrehab-home p {
	font-size: 1.25em;
	letter-spacing: 0.1em;
	margin: 0;
	text-align: right;
	line-height: 1em;
}

#after-text h3 {
  color: #FFFFFF;
  line-height: 120%;
  margin: 1em 0 0 0;
  font-weight: normal;
  position: relative;
  width: 68%;
  padding-bottom: 1em;
}


#after-text img {
	position: absolute;
	top: 0;
	right: -240px;
}

/* static page header images */
img.page-images {
	float: left;
	margin-right: 10px;
}

.captions {
	width: 100%;
	font-size: 0.9em;
	padding: 1em 0 0em 0;
	color:#832317
}




/* <<<<<<<<<<<<<<<<<<<*/
/* <<<<<<<<<<<<<<<<<<<*/
/* <<<<<<<<<<<<<<<<<<<*/



